@import url('https://fonts.googleapis.com/css2?family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&display=swap');

body {
    font-family: 'Merriweather', serif !important;;
}

p,
ul li,
ol li {
    font-weight: 300;
}

a,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 900;
	font-style:italic;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Literata', serif !important;
	color:#4f403c;	
}